<h1 class='western'><strong><span style='color: #d96552;'><span
        style='font-family: Helvetica, sans-serif;'
      ><span style='font-size: medium;'>Bonjour
          {{stageName}}
        </span></span></span></strong></h1>
<h1 class='western'><strong><span style='color: #d96552;'><span
        style='font-family: Helvetica, sans-serif;'
      ><span style='font-size: medium;'>{{referencingStageName}}
          a ajout&eacute; pour
        </span></span></span></strong><strong><span
      style='color: #d96552;'
    ><span style='font-family: Helvetica, sans-serif;'><span
          style='font-size: medium;'
        >vous l'&eacute;v&eacute;nement
          {{eventName}}
          sur
        </span></span></span></strong><em><span style='color: #d96552;'><span
        style='font-family: Helvetica, sans-serif;'
      ><span
          style='font-size: medium;'
        >OUAAA!&nbsp;</span></span></span></em></h1>
<p>Pour aller voir le contenu de l'&eacute;v&eacute;nement, l'&eacute;diter ou
  le supprimer
  <a href='{{url}}' target='_blank' rel='noopener noreferrer noreferrer'>c'est
    ici !&nbsp;</a></p>
<p>Votre &eacute;v&eacute;nement est visible sur l'agenda et sur votre page
  étape.</p>
<p>Bien &agrave; vous,</p>
<p>Ensemble nous sommes une force immense!&nbsp;</p>
<p>&nbsp;</p>
<p><span style='color: #222222;'><span
      style='font-family: Helvetica, sans-serif;'
    ><span style='font-size: medium;'>L&rsquo;&eacute;quipe
        <em>du tour alternatiba !</em></span></span></span></p>
<p>
<p>
  <span style='color: #222222; font-family: Helvetica, sans-serif; font-size: large;'>
    Tu rencontres un souci ? Retrouve le <a href="https://tuto.alternatiba.eu/tour-alternatiba-2024/">tuto en ligne</a> !
  </span>
</p>
<p>
  <span style='color: #222222; font-family: Helvetica, sans-serif; font-size: large;'>
    Tu peux aussi nous envoyer un message sur <a href="/contact">ce formulaire</a> ou &eacute;crire un petit message <a href="https://chat.alternatiba.eu/coordination-du-mouvement/channels/tour-alt-ref-etapes">sur Mattermost</a>.
  </span>
</p>
<p>&nbsp;</p>